<template>
  <div id="app">
    <timeline
      ref="timeline"
      v-if="timelinedata && timelinedata.items && timelinedata.groups"
      :items="timelinedata.items"
      :groups="timelinedata.groups"
      :options="timelinedata.options"
    >
    </timeline>
  </div>
</template>

<script>
export default {
  props: ["timelinedata"],
};
</script>

<style>
.timeline {
  width: 90%;
}
</style>
